ErrorDocument 400 /err.php
ErrorDocument 401 /err.php
ErrorDocument 402 /err.php
ErrorDocument 403 /403.php
ErrorDocument 404 /404.php
ErrorDocument 405 /err.php
ErrorDocument 406 /err.php
ErrorDocument 407 /err.php
ErrorDocument 408 /err.php
ErrorDocument 409 /err.php
ErrorDocument 410 /err.php
ErrorDocument 411 /err.php
ErrorDocument 412 /err.php
ErrorDocument 413 /err.php
ErrorDocument 414 /err.php
ErrorDocument 415 /err.php
ErrorDocument 416 /err.php
ErrorDocument 417 /err.php
ErrorDocument 422 /err.php
ErrorDocument 423 /err.php
ErrorDocument 424 /err.php
ErrorDocument 500 /500.php
ErrorDocument 501 /err.php
ErrorDocument 502 /err.php
ErrorDocument 503 /err.php
ErrorDocument 504 /err.php
ErrorDocument 505 /err.php
ErrorDocument 506 /err.php
ErrorDocument 507 /err.php
ErrorDocument 510 /err.php
